<?php
/* @var $this ArticleJournalRelationController */
/* @var $model ArticleJournalRelation */

$this->breadcrumbs=array(
	'Article Journal Relations'=>array('index'),
	'Create',
);

$this->menu=array(
	array('label'=>'List ArticleJournalRelation', 'url'=>array('index')),
	array('label'=>'Manage ArticleJournalRelation', 'url'=>array('admin')),
);
?>

<h1>Create ArticleJournalRelation</h1>

<?php $this->renderPartial('_form', array('model'=>$model)); ?>